Article - CS359123

PTC MKS Toolkit products and log4j vulnerabilities CVE-2021-44228, CVE 2021-45046, CVE 2021-4041, CVE-2021-45105, CVE-17571 ?

Modified: 20-Dec-2021   


Applies To

  • MKS Toolkit for Developers 10.1 N/A to 10.3 N/A

Description

  • Are any of the PTC MKS Toolkit products affected by the Log4j vulnerabilities CVE-2021-44228, CVE 2021-45046, CVE 2021-4041, CVE-2021-45105?
This is a PDF version of Article CS359123 and may be out of date. For the latest version click https://www.ptc.com/en/support/article/CS359123